# Uses of Class
com.ngrok.definitions.HttpsEdgeList

Packages that use HttpsEdgeList
Package
Description
com.ngrok.services

- ## Uses of HttpsEdgeList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type HttpsEdgeList
  Modifier and Type
  Method
  Description
  `Page<HttpsEdgeList>`
  EdgesHttps.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<HttpsEdgeList>>`
  EdgesHttps.ListCallBuilder.`call()`
  Initiates the API call asynchronously.